<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9a3f0825bc2170f104c8a7de57a4e057">
  <dict>
    <!--2021-03-02 15:15:11.0-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2020-04-09 16:09:02.0-->
    <bool key="ims_video_ring">true</bool>
  </dict>
</config>
